# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = step
pkgbase = step
pkgver = 21.08.3-1.0
pkgdesc = Interactive Physical Simulator
url = https://apps.kde.org/step/
builddate = 1636906514
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 9406517
arch = i486
license = GPL
license = LGPL
license = FDL
group = kde-applications
group = kde-education
depend = libqalculate
depend = gsl
depend = knewstuff
depend = kplotting
depend = hicolor-icon-theme
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = eigen
makedepend = qt5-tools
